@media(min-width: 1680px){.container{ max-width:1440px; }}
@media(min-width: 1920px){.container{ max-width:1610px; }}
/**********************************
Common Css
**********************************/
.btn.focus, .btn:focus {outline: 0;box-shadow: none;}
button:focus {outline: none; outline: none;}
ul{margin: 0; padding: 0; list-style-type: none;}
li{margin: 0; padding: 0;}
a, a:hover, a:focus {text-decoration: none;}
.white{color: #ffffff!important;}
.black{color: #000000!important;}
.bg-black{background-color: #000;}
.bg-darkgrey{background-color: #3b3b3b;}
.bg-lightgrey{background-color: #666;}
.max-w1{max-width: 60%; margin: 0 auto;}
.max-w2{max-width: 69%;}
.max-w3{max-width: 41%; margin: 0 auto;}
.max-w4{max-width: 40%; margin: 0 auto;}
.max-w5{max-width: 477px; margin: 0 auto;}
.max-w6{max-width: 654px; margin: 0 auto;}
@media(max-width: 767px){
	.max-w1{max-width: 95%;}
	.max-w2{max-width: 100%;}
	.max-w3{max-width: 93%;}
	.max-w4{max-width: 100%;}
}
.mh-120{min-height: 120px;}
.mt-100{margin-top: 100px;}
.mrg15-L{margin-left: 15px;}
.mrg20-B{margin-bottom: 20px;}
.mrg40-B{margin-bottom: 40px;}
.mrg80-B{margin-bottom: 80px;}
.common-padding{padding: 70px 0;}
@media(max-width: 1440px){
	.mrg15-L{margin-left: 10px;}
	.mrg40-B{margin-bottom: 20px;}
	.mrg80-B{margin-bottom: 70px;}
	.mt-100{margin-top: 90px;}
}
@media(max-width: 1199px){
	.mrg20-B{margin-bottom: 15px;}
	.common-padding{padding: 55px 0;}
	.mrg80-B{margin-bottom: 60px;}
	.mt-100{margin-top: 70px;}
	.mh-120{min-height: 144px;}
}
@media(max-width: 767px){.mh-120{min-height: auto;}}
@media(max-width: 767px){
	.common-padding{padding: 40px 0;}
	.mrg80-B{margin-bottom: 30px;}
	.mt-100{margin-top: 30px;}
}
.border{border-radius: 18px; display: inline-block; padding: 3px 10px;}
.bold{font-weight: bold !important;}
.border-top {border-top: 1px solid #ffffff!important;}
.probox-content .text{font-family: 'Optima Regular'; display: inline-block; vertical-align: middle;}
.text{display: inline-block !important; /* vertical-align: middle; */font-family: 'Optima Regular';}
/**********************************
Common Css End
**********************************/
/**********************************
Calculation Css
**********************************/
@media (min-width: 992px){.content-left{padding-left: calc(50vw - (960px / 2));}}
@media (min-width: 1200px){.content-left{padding-left: calc(50vw - (1140px / 2));}}
@media (min-width: 1680px){.content-left{padding-left: calc(50vw - (1440px / 2));}}
@media (min-width: 1920px){.content-left{padding-left: calc(50vw - (1610px / 2));}}
@media (min-width: 992px){.content-right{padding-right: calc(50vw - (960px / 2));}}
@media (min-width: 1200px){.content-right{padding-right: calc(50vw - (1140px / 2));}}
@media (min-width: 1680px){.content-right{padding-right: calc(50vw - (1440px / 2));}}
@media (min-width: 1920px){.content-right{padding-right: calc(50vw - (1610px / 2));}}
.section-left{margin-left: -10px;}
.section-right{margin-right: -10px; position: relative; z-index: 1;}
@media(max-width: 991px){
	.section-left, .section-right{
		margin-left: 0px;
		padding-right: 30px;
	    padding-left: 30px;
	    margin-right: auto;
	    margin-left: auto;
	    margin-top: 20px;
    	margin-bottom: 20px;
    }
    .content-right{padding-right: 0;}
}
@media(max-width: 767px){
	.section-left, .section-right{
		margin-left: 0px;
		padding-right: 15px;
	    padding-left: 15px;
	    margin-right: auto;
	    margin-left: auto;
	    margin-top: 20px;
    	margin-bottom: 20px;
    }
    /* .content-right{padding-right: 0;} */
}
@media (min-width: 576px){.resp-sponsor-slider{padding-left: calc(50vw - (540px / 2));}}
@media (min-width: 768px){.resp-sponsor-slider{padding-left: calc(50vw - (720px / 2));}}
@media (min-width: 991px){.resp-sponsor-slider{padding-left: calc(50vw - (960px / 2));}}
/**********************************
Calculation Css End
**********************************/
/**********************************
Font Css
**********************************/
.lh-24{line-height: 24px!important;}
.hd-typ1{
  font-family: 'Dolce Vita';
  font-size: 80px;
  font-weight: bold;
  line-height: 90px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.hd-typ2{
  font-family: 'Dolce Vita';
  font-size: 60px;
  font-weight: bold;
  line-height: 100px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.hd-typ3{
  font-family: 'Dolce Vita';
  font-size: 30px;
  letter-spacing: 0.9px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}
.hd-typ4{
  font-family: 'Dolce Vita';
  font-size: 26px;
  font-weight: bold;
  line-height: 30px;
  letter-spacing: 0.61px;
  color: #fff;
}
.hd-typ5{
 font-family: 'Dolce Vita';
 font-size: 18px;
 line-height: 21px;
 font-weight: bold;
 letter-spacing: 0.6px;
 color: #fff;
}
.cms-txt1{
	font-size: 21px;
	letter-spacing: 0;
	line-height: 30px;
	font-family: 'Optima Bold';
}
.cms-txt2{
	font-size: 16px;
	letter-spacing: 0;
	line-height: 36px;
	font-family: 'Optima Regular';
}
.cms-txt3{
	font-size: 30px;
	letter-spacing: 0;
	line-height: 38px;
	font-family: 'Optima Regular';
}
.box-outer{
	font-size: 16px;
	letter-spacing: 0;
	line-height: 33px;
	font-family: 'Optima Regular';
	color: #ffffff;
	display: flex;
    flex-wrap: nowrap;
    width: 100%;
}
@media(max-width: 1440px){
	.cms-txt2{line-height: 24px;}
	.box-outer{font-size: 14px; line-height: 28px;}
}
@media(max-width: 1199px){
	.hd-typ2{font-size: 57px; line-height: 65px;}
	.box-outer{font-size: 15px; line-height: 30px;}
}
@media(max-width: 767px){
	.hd-typ1{font-size: 40px; line-height: 55px;}
	.hd-typ2{font-size: 40px; line-height: 44px;}
	.hd-typ3{font-size: 26px; letter-spacing: 0.78px;}
	.cms-txt1{font-size: 18px; line-height: 24px;}
	.cms-txt2{font-size: 15px; line-height: 22px!important;}
	.cms-txt3{font-size: 26px; line-height: 32px;}
	.box-outer{font-size: 15px; line-height: 33px;}
}
.box-header{flex: 0 0 20%;}
.box-info{flex:0 0 80%;}
/**********************************
Font Css End
**********************************/
/**********************************
Button Css
**********************************/
.btn-typ1{
	display: inline-block;
  font-family: 'Optima Bold';
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #fff;
  border-radius: 18px;
  background-color: #f26530;
  cursor: pointer;
  padding: 5px 10px;
  transition: all 0.5s;
  min-width: 130px;
}
.btn-typ1:hover{
	background-color: #fff;
	color:#f26530 ;
}
.btn-typ2{
  border-radius: 8px;
  background-color: #f26530;
  font-family: 'Optima Bold';
  font-size: 18px;
  line-height: 21px;
  color: #fff;
  display: inline-block;
  transition: all 0.3s;
  padding: 18px;
  min-width: 150px;
}
.btn-typ2:hover{
  background-color: #fff;
  color: #f26530;
}
.img-btn{
	position: absolute;
	right: 10px;
	bottom: 10px;
}
/**********************************
Button Css End
**********************************/
/**********************************
Link Type Css
**********************************/
.link-typ1{
  font-family: 'Optima Bold';
  font-size: 16px;
  line-height: 25px;
  color: #f26530;
  display: inline-block;
  transition: all 0.3s;
}
.link-typ1:hover{
	color:#fff ;
	text-decoration: none;
}
.link-typ2{
  font-family: 'Optima Regular';
  font-size: 14px;
  line-height: 17px;
  color: #fff;
  display: inline-block;
}
.link-typ2:hover{
	color:#f26530;
	text-decoration: none;
}
.link-typ3{
  font-family: 'Optima Regular';
  font-size: 16px;
  line-height: 24px;
  color: #f26530;
  display: inline-block;
  transition: all 0.3s;
  border-bottom: 1px solid #f26530;
}
.link-typ3:hover{
	color:#fff ;
	border-bottom: 1px solid #ffffff;
	text-decoration: none;
}
/**********************************
Link Type Css End
**********************************/
/**********************************
Probox Type Css
**********************************/
.probox-type1, .probox-img{position: relative;}
.probox-type1 span{display: inline-block; vertical-align: middle;}
/* .probox-type1 .header{width: 20%;} */
/* .date-box, .location-box, .timing-box:last-child{flex-grow: 1;} */
.probox-type2{
	position: relative;
	background-color: #000000;
	border-radius: 8px;
  	border: solid 1px #0b0b0b;
  	text-align: center;
}
@media(max-width: 1199px){.map-slider-outer.probox-type1 .probox-content{margin-bottom: 20px;}}
@media(max-width: 991px){.map-slider-outer.probox-type1 .probox-content{margin-bottom: 0px;}}
/**********************************
Probox Type End
**********************************/
/**********************************
Slider Type Css
**********************************/
.slider-type1 .slick-prev.slick-arrow{
	position: absolute;
	bottom: 0;
	left: 0;
}
.slider-type1 .slick-next.slick-arrow{
	position: absolute;
	right: 0;
	bottom: 0;
}
.custom-arrow {position: relative; margin-top: 35px;}
.slider-type1.slider-pagination .custom_paging{ position: absolute; right: 19%;}
@media(max-width: 1199px){.slider-type1.slider-pagination .custom_paging{ position: absolute; right: 15%;}}
@media(max-width: 991px){.custom-arrow {margin-top: 25px;}}
@media(max-width: 991px){
	.light-shows-section{position: relative;border-bottom: 1px solid #ffffff;}
	.custom-arrow{
		position: absolute;
	    top: 46%;
	    transform: translateY(-46%);
	    margin-top: 0;
	    left: 0;
	    right: 0;
    }
}
.custom-arrow .prev::before {
    content: '';
    position: absolute;
    background-image: url('/images/SLF/prev.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 76px;
    height: 36px;
    top: -35px;
    left: 40px;
}
@media(max-width: 1440px){.custom-arrow .prev::before {left: 25px;}}
@media(max-width: 1199px){.custom-arrow .prev::before {left: 0px;}}
.index-img-slider.slick-slide{height: auto !important;}
.custom-arrow .next::before {
    content: '';
    position: absolute;
    background-image: url('/images/SLF/next.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 76px;
    height: 36px;
    top: -35px;
    right: 0;
}
@media(max-width: 991px){
	.custom-arrow .prev::before {left: 15px; top: 75px;}
	.custom-arrow .next::before {right: 15px;top: 75px;}
}
@media(max-width: 767px){
	.custom-arrow .prev::before {left: 15px; top: 0;}
	.custom-arrow .next::before {right: 15px;top: 0;}
}
@media(max-width: 560px){
	.slider-type1 + .custom-arrow .prev::before, .slider-type1 + .custom-arrow .next::before{top: -25px;}
}
.slider-pagination .custom_paging{
	display: flex;
	justify-content: center;
	align-items: center;
}
@media(max-width: 991px){
	.slider-pagination  .custom_paging{
		position: absolute;
	    left: 0;
	    right: 0;
	    top: -9%;
	}
}
@media(max-width: 767px){
	.slider-pagination  .custom_paging{
		position: absolute;
	    left: 0;
	    right: 0;
	    top: -12%;
	}
}
.slider-pagination .custom_paging li{display: none;}
.slider-pagination .custom_paging .slick-active{
	font-size: 16px;
	line-height: 36px;
	letter-spacing: 0;
	font-family: 'Optima Bold';
	color: #ffffff;
	display: block;
}
@media(max-width: 1440px){.slider-pagination .custom_paging .slick-active{font-size: 15px; line-height: 28px;}}
@media(max-width: 991px){
	.slider-type1.slider-pagination  .custom_paging{
		position: absolute;
	    left: 0;
	    right: 0;
	    top: 0;
    	bottom: 16%;
	}
}
@media(max-width: 767px){
	.slider-type1.slider-pagination  .custom_paging{
		position: absolute;
	    left: 0;
	    right: 0;
	    top: 35%;
	    bottom: auto;
	}
}
@media(max-width: 560px){
	.slider-type1.slider-pagination  .custom_paging{
		position: absolute;
	    left: 0;
	    right: 0;
	    top: 30%;
	}
	.slider-type1.slider-pagination .custom_paging {top: 27%;}
}
/**********************************
Slider Css End
**********************************/
/**********************************
Privacy policy modal
**********************************/
#privacyPolicy .modal-dialog{max-width: 60rem;}
.modal-body p strong{
	font-family: 'Dolce Vita';
	font-weight: bold;
}
.modal-body p, .modal-body ul li{font-family: 'Optima Regular';}
/**********************************
Privacy policy modal End
**********************************/

/**********************************
About Gallery Slider Modal
**********************************/
#imageGallery .modal-content{
	background-color: transparent;
	background-clip: padding-box;
    border: none;
    border-radius: 0px;
}
#imageGallery .close-btn{
	position: absolute;
    right: 0;
    top: -45px;
    z-index: 1;
}
#imageGallery .gallery-slider-box{position: relative;}
#imageGallery .img-label{
	background-color: #666666;
	font-size: 18px;
	letter-spacing: 0.6px;
	font-family: 'Dolce Vita';
	font-weight: bold;
	padding:  17px 0;
	color: #fff;
}
#imageGallery .slick-prev.slick-arrow{
	position: absolute;
	bottom: 12px;
	left: 5px;
	background-image: url('/images/SLF/prev.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
    background-color: #666666;
    border-radius: 30px;
	z-index: 1;
}
#imageGallery .slick-next.slick-arrow{
	position: absolute;
	bottom: 12px;
	right: 5px;
	background-image: url('/images/SLF/next.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 75px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	border: none;
	background-color: #666666;
    border-radius: 30px;
	z-index: 1;
}
/**********************************
About Gallery Slider Modal End
**********************************/

/* Common Banner Overlay */
.banner-overlay{
    position: relative;
}
.banner-overlay::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.45);
    z-index: 0;
}
